Subject: Looking for mill shop for custom alum. pieces and advice

From: [email-masked] (NEIL B. GANDLER)
Date: Wed, 30 Nov 1994 06:25:00 GMT

I am currently trying to find a company that would supply,
cut and mill out stock aluminium pieces needed for a project.
I am afraid that it may become expensive. I basically need a
few pieces of aluminium at 3x1 inches 1/16-1/8 inch and
few pieces of 4x2 inches 1/8 thick with a 2x1 inch hollowed
out rectangular window. I also need a few holes drilled.
Does anyone know of a company in the Buffalo, N.Y. area that
will provide this type of service for a reasonable price. Can
someone give me some advice?

                         Neil Gandler